<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11744" pointId="1588" subPointId="0" userId="B1762515-7347-45E3-9F85-F46DBD0E0F8E" date="2024-02-13 13:33:41" timeDiffer="0">
  <longitude>101.798495</longitude>
  <latitude>36.629576</latitude>
  <direction>-1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor143158_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address>中国青海省西宁市城中区七一路316-24</address>
  <locationDescribe>在金都大厦-2号楼附近</locationDescribe>
  <currentTime>1707802420917</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240213/1707802420917.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>